[<text>
<title>southdown &lt;sdw&gt; downgraded by s/p</title>
<dateline>    new york, march 6 - </dateline>standard and poor's said it lowered its
rating of southdown inc's 50 mln dlrs of sinking fund
debentures to bb-plus from bbb and removed the issue from
creditwatch.
    the downgrading reflects higher debt levels from the
debt-financed repurchase of 89 mln dlrs worth of common shares,
combined with a bleaker earnings outlook due to weakness in key
energy and southwest cement markets.
 reuter
</text>]